<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the  'block body'  section of layout.html -->
{% block body %}
    <!-- jumbotron is that big text thing in the middle of the page. -->
    <div>
        <h1>Now Playing</h1>
        <p>{{info}}</p>
    </div>
{% endblock %}